@echo off
SET _FLATRELEASEDIR=.

set OLDKERNEL=

set LOCALE=0410
set BUILD=Premium



set ROMHDR=XIP_new_ported\romhdr.bin
set XIP_PATTERNS=XIP_new_ported\XIP\*

set SYS_PATTERNS=Temp_Build_Xip\OEM_Lang_0410\*

set OEM_PATTERNS=Temp_Build_Xip\*

set EXT_PATTERNS=Temp_Build_Xip\OEM_Lang_0410\*

set dsm_template=723fb954-d931-4348-b672-82a188e587b5.rgu
set DSM_INCLUDES=*
rebuilder.exe
RGUCOMP -o temp\xip\boot.hv -nologo > temp\xip\boot.rgu 


